Subject: African Connection?

From: Douglas Schuler <[email-masked]>
Date: Mon, 21 Sep 1992 11:51:56 -0700

I'm sending this to the local Seattle network list and also to the
(inter?)national community-access list as it may be of interest to both.

Following is a note from Philip Machanik, a faculty member in CS at the
University of the Witwatersrand in South Africa.  I mentioned our Seattle
project to him and also the strong interest in international work that
exists in Seattle and he sent this note.  

It may be too early to start a project with him but it's probably not to 
early to start talking about possibilities....

Thanks!

-- Doug

> From @shannon.ee.wits.ac.za:[email-masked] Mon Sep 21 10:02:51 1992
From: [email-masked] (Philip Machanick)
To: [email-masked]
Subject: future activity
Cc: [email-masked]

I recently had a visitor from Zimbabwe. Now that contacts with South African
universities are acceptable, we are likely to become their frontline to
outside technology etc. Do you think CPSR members would be interested in
short technology-transfer visits which would be aimed at helping to build a
Southern African network? South African universities are already on the
internet, but there is little experise in debugging and performance
problems. Other universities in the region may have links through public
domain fidonet nodes, but need to get linked properly.

I would appreciate your thoughts on this.

Philip Machanick                   [email-masked]
Department of Computer Science, University of the Witwatersrand
2050 Wits, South Africa
phone 27(11)716-3759 fax 27(11)403-1926